<!-- ******************************************************** -->
<!--                                                          -->
<!--  This is the top file for the present chapter. It        -->
<!--  includes all section files which belong to the chapter. -->
<!--  Entities names used below are defined in                -->
<!--  ChapXXEntityDef.dtd in the current directory.           -->
<!--                                                          -->
<!--  [Note]                                                  -->
<!--    Created by Katsuya Amako, Aug-2006                    -->
<!--                                                          -->
<!-- ******************************************************** -->


<!-- ******************** Top of Chapter ******************** -->
<chapter id="chap.DetectorDefRespond">
<title>
Detector Definition and Response
</title>

<!-- *************** Inclusion of Sections ****************** -->
&geometry;
&material;
&electroMagneticField;
&hit;
&digitization;
&persistency;
&parallelWorld;
&commandScore;
</chapter>

